# The MIT License
#
# Italian localization plugin for Jenkins
# Copyright © 2020 Alessandro Menti
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.

AddNewToken=Aggiungi nuovo token
Cancel=Annulla
Change\ API\ Token=Modifica token API
ConfirmRevokeSingle=Revocare questo token? Le applicazioni che lo stanno \
  utilizzando non saranno più in grado di connettersi.
Copied=Copiato
CopyToken=Copia questo token
CurrentTokens=Token attuali
Default\ name=Nome predefinito
GenerateNewToken=Genera
Legacy\ API\ Token=Token API legacy
LegacyToken=Consigliamo caldamente di revocare questo token legacy e di \
  sostituirlo con uno nuovo per migliorare la sicurezza.
NoCreationDate=Per questo token non esiste una data di creazione
NoCreationDateValue=Sconosciuta
NoTokenYet=Per quest''utente non esistono token registrati.
RevokedToken=Il token legacy è stato revocato
RevokeToken=Revoca questo token
Show\ Legacy\ API\ Token=Visualizza token API legacy
StatisticsDisabled=Statistiche non disponibili
StatisticsDisabled.Title=Le statistiche di utilizzo dei token sono \
  attualmente disabilitate
TokenCreation=Creato {0} giorni fa
TokenDisplayedOnce=Si copi ora questo token perché non sarà possibile \
  recuperarlo in futuro.
TokenLastUse=Utilizzato <b>{0}</b> volte, l''ultima volta è stata <b>{1}</b> \
  giorni fa
TokenNeverUsed=Mai utilizzato
TokenNeverUsed.Title=Consigliamo caldamente di revocare i token che non si \
  prevedono di utilizzare
TokenNeverUsedTooltip=Per questo token non esiste una data di ultimo utilizzo
